#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-H8Nk4tLpodHGbESH0t3FP2
key:                  persistent-test-2.0.3.1-H8Nk4tLpodHGbESH0t3FP2
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  39ae3630778c9891d5879d5238ab9c76
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-H8Nk4tLpodHGbESH0t3FP2
depends:
    HUnit-1.6.0.0-50Mbj2HNgwEDlS5q86x2Aw
    QuickCheck-2.14-DFbHIKD0X9e1dD7ZrJGsRr
    aeson-1.5.2.0-Dn5yhgMBsP9BMfGA2vLCmV base-4.14.0.0
    blaze-html-0.9.1.2-5cVY0w9vla17uuQH3D0SUe bytestring-0.10.10.0
    conduit-1.3.2-9pwaGpJSIkBKgCb1AQsFg9 containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.1-HrWA7tfizv8Lqtmt7oBpqA
    hspec-expectations-0.8.2-C5mGfN0dwQPGNDDhjikctP
    monad-control-1.0.2.3-8QLeCUNxVMjGIgzM2jQ1Qj
    monad-logger-0.3.32-5xsi4GaYuz94apACR3eNc1
    path-pieces-0.2.1-IwIGWbieIS4FgGGhOeaauD
    persistent-2.10.5.2-ElujtaRYAjAD7Skk6mPL0L
    persistent-template-2.8.2.3-IavHiyyDSnWHpgshv6FezK
    quickcheck-instances-0.3.23-ANf8Rvgr8Ip8JLvWRKcVsZ
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    resourcet-1.2.4.2-AomvyeGjyEjCgNrIUTdctE text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-ItTC26cjikUDyQU1tS5MYH
    unliftio-0.2.13-ExkqaODrk1FLk18tr1YvsX
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.11.0-HkHTKJ34jxLBLVmLFyIg2F

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

